<div class="background-image">
  <div class="body">
    <div class="body__division-1">
      <app-make-a-transfer></app-make-a-transfer>
    </div>
    <div class="body__division-2">
      <app-recent-transactions></app-recent-transactions>
    </div>
  </div>
</div>
